<xml> </xml>

Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl.ProcessCmdKey Method

Gets a value indicating the state of the ShortcutsEnabled property.

protected override bool ProcessCmdKey(
ref Message msg,
Keys keyData
);

#### Parameters

msg
  A Message, passed by reference that represents the window message to process.
keyData
  One of the Keys values that represents the shortcut key to process.

#### Return Value

true if the shortcut key was processed by the control; otherwise, false.

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace